#include <bits/stdc++.h>
using namespace std ;
int main () {
    int a;
    int n = 100 ;
    cin >> n ;
    int cnt=0;
    for(int i=1;i<=n; i++) {
        cin>>a;
        if (a==1)
        cnt+=2;
    else if(a==2)
        cnt+=3;
    else if(a==3)
        cnt+=4;
    else if (a==4)
        cnt+=5;
        cnt++;
    }
    cout<<cnt;
    return 0;
}
